LINUX.ORG.RU

electron v4.1.3 на debian 8.8

 ,


0

0

Нужна помощь.

Нужно запустить electron v4.1.3 на debian 8.8.

При запуске ./electron выдаёт следующее:

  • ./electron: /lib/i386-linux-gnu/libc.so.6: version `GLIBC_2.27' not found (required by ./electron)
  • ./electron: /lib/i386-linux-gnu/libdbus-1.so.3: no version information available (required by ./electron

В Jessie либц версии 2.19, и даже в бекпортах новее нет. Я вижу единственный вариант - пересобирать electron под целевую платформу, но может кто еще что предложит.

hippi90 ★★★★★ ()
Ответ на: комментарий от crutch_master

решение нашлось очень простое, использовать electron 3.1.8.

Sdis ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.